## libtheschwartz-perl 1.12

=== debian/changelog ===
libtheschwartz-perl (1.12-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Use secure URI in Homepage field.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:38:27 +0100

libtheschwartz-perl (1.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:45:52 +0200

libtheschwartz-perl (1.12-1) unstable; urgency=medium

  * Add Vcs-* URLs
  * New upstream release
    - use upstream schwartzmon manpage
    - drop previous patches
  * Conform with copyright-format 1.0
  * Switch to minimal dh rules file
  * Update Standards-Version (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Add Build-Depends on libmodule-build-perl and libdbd-sqlite2-perl
  * Remove inappropriate Build-Depends on perl-modules
  * Change Maintainer to Debian Perl Group
  * Update Hompage field to use MetaCPAN

 -- Dominic Hargreaves <dom@earth.li>  Mon, 09 May 2016 21:11:34 +0100

libtheschwartz-perl (1.07-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Includes patch from https://rt.cpan.org/Ticket/Display.html?id=38570
    to fix test failure.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 04 Mar 2009 19:02:32 +0000

libtheschwartz-perl (1.04-1) unstable; urgency=low

  * Initial Release. (Closes: #456255)
  * Includes patch from https://rt.cpan.org/Ticket/Display.html?id=31505
    to fix test failure.

 -- Dominic Hargreaves <dom@earth.li>  Thu, 20 Dec 2007 23:23:18 +0000
