=== debian/control ===
Source: libtheschwartz-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
 libdata-objectdriver-perl,
 libdbd-sqlite3-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/TheSchwartz/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtheschwartz-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtheschwartz-perl
Testsuite: autopkgtest-pkg-perl

Package: libtheschwartz-perl
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 libdata-objectdriver-perl
Description: reliable job queue
 TheSchwartz is a reliable job queue system. Your application can put jobs into
 the system, and your worker processes can pull jobs from the queue atomically
 to perform. Failed jobs can be left in the queue to retry later.
 .
 Abilities specify what jobs a worker process can perform. Abilities are the
 names of TheSchwartz::Worker subclasses, as in the synopsis: the MyWorker
 class name is used to specify that the worker script can perform the job. When
 using the TheSchwartz client's work functions, the class-ability duality
 is used to automatically dispatch to the proper class to do the actual work.
 .
 TheSchwartz clients will also prefer to do jobs for unused abilities before
 reusing a particular ability, to avoid exhausting the supply of one kind of job
 while jobs of other types stack up.
