=== debian/watch ===
version=2
https://cpan.metacpan.org/modules/by-authors/id/B/BR/BRADFITZ/TheSchwartz-(\d*\.\d*)\.tar\.gz
